/*homeslides css
----------------------------------------------- */
#banner-area{background-color: #141414;}
#cyclewrap { position:relative;height:auto !important; max-height:350px; width: 100%; max-width: 1920px; margin:auto;}
#cyclewrap img{ width:100%; height: auto; border-radius: 0 !important;position: absolute;min-width: 1920px;}
#cycleimages {
    overflow: hidden;
    position: relative;
    width: 100% !important;
    height:100%;
    min-height: 350px;
}
.homeslide-wrap {
    background: none;
    width: 100% !important;
    height: 100% !important;
}
.homeslide-imgwrap {}
.home-slide-photo {}
.home-slide-text {
    text-align: center;
    text-shadow:1px 1px 1px #333;
    background: transparent none repeat scroll 0% 0%;
    color: #FFF;
    display: block;
    height: auto;
    position: absolute;
    top: 23%;
    width: 100%;
    max-width: 100%;
    z-index: 1;
    left: 0;
    padding: 0px;
    font-weight: bold;
    font-size: 1.55em;
    line-height: 1.1em;
    margin: auto;
}
.home-slide-text p{margin-bottom: 15px !important;}
.home-slide-text a{color:white;}
.slide-heading{color: #FEB413;font-weight: bold;margin-bottom: 20px;text-transform: uppercase;font-size: 35px;}
.pain-point{text-transform: uppercase;font-size: 28px;line-height: 32px;}
.pp-solution{font-weight: 400;font-size: 23px !important;}
.enquire-now{margin-top:20px; font-weight: 500;font-size: .7em;
    display: inline-block;width: auto; padding: 3px 15px;background-color: #FEB415;color: #3d4242;text-shadow:none;text-transform: uppercase;}
#cyclewrap .cycleprev, #cyclewrap .cyclenext{display:block;position:absolute;width:32px;height:32px;top:50%;z-index:9998;text-decoration:none;}
#cyclewrap .cycleprev{left:30px;background:url(../slideshow/images/img-prev.png) no-repeat top left;}
#cyclewrap .cyclenext{right:30px;background:url(../slideshow/images/img-next.png) no-repeat top left;}
#cyclewrapnav {
    position: absolute;
    bottom: 10px;
    z-index: 9998;
    right: 50%;
    left: auto;
    margin: auto;
    width: 84px;
    padding: 0;
    margin-right: -2.5%;
}
#cyclewrapnav a{background:transparent url(../slideshow/images/pagenav.png) no-repeat 0 0 ; float:left; height:15px; overflow:hidden; text-decoration:none; text-indent:-1234px; width:16px;}
#cyclewrapnav a.activeSlide {background-position:-32px 0;}